Subject: Re: Problems with Cygwin_dll.h ?
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: DJ Delorie <[email-masked]>
Date: Mon, 21 Aug 2000 14:00:17 -0400

On Mon, Aug 21, 2000 at 01:47:51PM -0400, DJ Delorie wrote:
>> From the examples in various bits of the documentation, it seems that
>> the right definition is the first one, with HANDLE, but I would like to
>> confirm this. 
>
>We use HANDLE in cygwin, too.  I've checked in a change.

We do use HANDLE but it should be HINSTANCE:

http://msdn.microsoft.com/library/psdk/winbase/dll_8asu.htm

I removed the declaration that asserted HANDLE in 1.1.4.  I don't know
why this would be a problem unless someone isn't using the most
up-to-date cygwin.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]